<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Aluminum</key>
	<string>Aluminio</string>
	<key>Apple</key>
	<string>Apple</string>
	<key>Aqua</key>
	<string>Aqua</string>
	<key>Asparagus</key>
	<string>Espárrago</string>
	<key>Banana</key>
	<string>Plátano</string>
	<key>Basalt</key>
	<string>Basalto</string>
	<key>Black</key>
	<string>Negro</string>
	<key>Blue</key>
	<string>Azul</string>
	<key>Blue Violet</key>
	<string>Azul violáceo</string>
	<key>Blueberry</key>
	<string>Arándano</string>
	<key>Brown</key>
	<string>Marrón</string>
	<key>Bubblegum</key>
	<string>Chicle</string>
	<key>Cactus</key>
	<string>Cactus</string>
	<key>Canteloupe</key>
	<string>Cantalupo</string>
	<key>Carnation</key>
	<string>Encarnado</string>
	<key>Cayenne</key>
	<string>Pimentón</string>
	<key>Chalk</key>
	<string>Tiza</string>
	<key>Chlorine</key>
	<string>Cloro</string>
	<key>Clover</key>
	<string>Trébol</string>
	<key>Concrete</key>
	<string>Hormigón</string>
	<key>Cool Granite</key>
	<string>Granito frío</string>
	<key>Cool Marble</key>
	<string>Mármol frío</string>
	<key>Cool Shale</key>
	<string>Esquisto frío</string>
	<key>Cyan</key>
	<string>Cian</string>
	<key>Dirt</key>
	<string>Tierra</string>
	<key>Eggplant</key>
	<string>Berenjena</string>
	<key>Evening Blue</key>
	<string>Azul vespertino</string>
	<key>Fern</key>
	<string>Helecho</string>
	<key>Fire</key>
	<string>Fuego</string>
	<key>Flint</key>
	<string>Sílex</string>
	<key>Flora</key>
	<string>Flora</string>
	<key>Fog</key>
	<string>Niebla</string>
	<key>Gabbro</key>
	<string>Gabro</string>
	<key>Granite</key>
	<string>Granito</string>
	<key>Grape</key>
	<string>Uva</string>
	<key>Grapefruit</key>
	<string>Pomelo</string>
	<key>Green</key>
	<string>Verde</string>
	<key>Honeydew</key>
	<string>Verde pálido</string>
	<key>Ice</key>
	<string>Hielo</string>
	<key>Iron</key>
	<string>Hierro</string>
	<key>Lavender</key>
	<string>Lavanda</string>
	<key>Lead</key>
	<string>Plomo</string>
	<key>Lemon</key>
	<string>Limón</string>
	<key>Licorice</key>
	<string>Regaliz</string>
	<key>Lime</key>
	<string>Lima</string>
	<key>Magenta</key>
	<string>Magenta</string>
	<key>Magnesium</key>
	<string>Magnesio</string>
	<key>Maraschino</key>
	<string>Cereza silvestre</string>
	<key>Marble</key>
	<string>Mármol</string>
	<key>Marigold</key>
	<string>Caléndula</string>
	<key>Maroon</key>
	<string>Castaño</string>
	<key>Melon</key>
	<string>Melón</string>
	<key>Mercury</key>
	<string>Mercurio</string>
	<key>Midnight</key>
	<string>Medianoche</string>
	<key>Mildew</key>
	<string>Moho</string>
	<key>Mocha</key>
	<string>Moca</string>
	<key>Moss</key>
	<string>Musgo</string>
	<key>Mustard</key>
	<string>Mostaza</string>
	<key>Nickel</key>
	<string>Níquel</string>
	<key>Obsidian</key>
	<string>Obsidiana</string>
	<key>Ocean</key>
	<string>Océano</string>
	<key>Ocean Green</key>
	<string>Verde océano</string>
	<key>Olive</key>
	<string>Oliva</string>
	<key>Orange</key>
	<string>Naranja</string>
	<key>Orchid</key>
	<string>Orquídea</string>
	<key>Pale Violet</key>
	<string>Violeta pálido</string>
	<key>Pine</key>
	<string>Pino</string>
	<key>Plum</key>
	<string>Ciruela</string>
	<key>Purple</key>
	<string>Violeta</string>
	<key>Raw Sienna</key>
	<string>Siena</string>
	<key>Red</key>
	<string>Rojo</string>
	<key>Red Orange</key>
	<string>Naranja rojizo</string>
	<key>Royal Violet</key>
	<string>Púrpura real</string>
	<key>Salmon</key>
	<string>Salmón</string>
	<key>Sea Blue</key>
	<string>Azul marino</string>
	<key>Sea Foam</key>
	<string>Espuma marina</string>
	<key>Seaweed</key>
	<string>Alga</string>
	<key>Sepia</key>
	<string>Sepia</string>
	<key>Shale</key>
	<string>Esquisto</string>
	<key>Silver</key>
	<string>Plateado</string>
	<key>Sky</key>
	<string>Cielo</string>
	<key>Sky Blue</key>
	<string>Azul cielo</string>
	<key>Snow</key>
	<string>Nieve</string>
	<key>Soapstone</key>
	<string>Esteatita</string>
	<key>Spindrift</key>
	<string>Rocío</string>
	<key>Spring</key>
	<string>Primavera</string>
	<key>Spring Frost</key>
	<string>Helada primaveral</string>
	<key>Steel</key>
	<string>Acero</string>
	<key>Strawberry</key>
	<string>Fresa</string>
	<key>Tan</key>
	<string>Canela</string>
	<key>Tangerine</key>
	<string>Mandarina</string>
	<key>Teal</key>
	<string>Verde bosque</string>
	<key>Tin</key>
	<string>Lata</string>
	<key>Tulip</key>
	<string>Tulipán</string>
	<key>Tungsten</key>
	<string>Tungsteno</string>
	<key>Turquoise</key>
	<string>Turquesa</string>
	<key>Violet</key>
	<string>Violeta</string>
	<key>Violet Dusk</key>
	<string>Crepúsculo</string>
	<key>Warm Granite</key>
	<string>Granito cálido</string>
	<key>Warm Marble</key>
	<string>Mármol cálido</string>
	<key>Warm Shale</key>
	<string>Esquisto cálido</string>
	<key>Watercress</key>
	<string>Berro</string>
	<key>White</key>
	<string>Blanco</string>
	<key>Yellow</key>
	<string>Amarillo</string>
</dict>
</plist>
